2009年6月 7日

[debian-users:52545] Re: 「更新情報が古くなっています」との警告が出る

On Sun, Jun 07, 2009 at 12:05:43AM +0900, tw wrote:
> 渡辺です。
> 先のメール出した直後に気がつきました。
>
> 2009-06-06 (土) の 22:11 +0900 に canon さんは書きました:
>
> > aptitudeでは「full-upgrade」に相当しますね。(manページを見たら分かりま
> > した)

> >
>
> dist-upgradeのことを言っておられるのですね。
>
> > 使い方によっては、なにかまずいことでも起きそうですかね?
> >
>
> すみません。
> 何ともお答え出来なくて、、、(冷や汗タラタラ、、、)

まだ、日本語訳完全には終わってませんが:

http://www.debian.org/doc/manuals/debian-reference/ch02.ja.html#_basic_package_management_operations

まずこの辺を少し読まれては。


投稿者 xml-rpc : 2009年6月 7日 00:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85686
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。